python bindings are not included from upstream

Bug #1674 reported by Robert Collins on 2005-08-04
6
Affects Status Importance Assigned to Milestone
libfann1 (Debian)
New
Undecided
Unassigned
libfann1 (Ubuntu)
Wishlist
MOTU

Bug Description

upstream has python bindings but they dont appear to be included in the binary packages.

Changed in libfann1:
assignee: nobody → motu
Changed in libfann1:
importance: Medium → Wishlist
status: Unconfirmed → Confirmed
Barry deFreese (bddebian) wrote :

This package hasn't been updated since 2006 and there is a 2.0 release since 2006. Any thoughts on this one anyone?

Barry deFreese (bddebian) wrote :

Make that hasn't been updated since 2004.

Christian Kastner (ckk) wrote :

The python bindings of libfann-2.1.0beta are available as package python-pyfann.

Christian Kastner (ckk) wrote :

I'm not that familiar with transitions in Ubuntu. Could somebody more experienced take a look at this?

The python bindings are provided by libfann2 as package python-pyfann since Maverick, however this bug refers to libfann1. libfann1 has already been removed from Debian (and therefore won't get any updates), but it is still present in Ubuntu.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers